<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/header.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');
 if($_REQUEST['Company'])
  {
 
$assing_branch1=explode(",",$s->getField('dbl_dealer','id',$_REQUEST['Company'],'merge_excise_sites'));
$assing_branch2=explode(",",$s->getField('dbl_dealer','id',$_REQUEST['Company'],'merge_nonexcise_sites'));
$a1=array_merge($assing_branch1,$assing_branch2);
$a2=array_unique($a1);
$assign_sites3=implode("','",$a2);
?>
<option value="">--Select--</option>
<option value="0">All</option>
<?php
$SiteName=DB_query("Select * from locations where loccode in('".$assign_sites3."')",$db);
while($SiteRow=DB_fetch_array($SiteName))
{ ?>
<option value="<?php echo $SiteRow['loccode']?>"  <?php echo($Site==$SiteRow['loccode']?'selected':'');?>  ><?php echo $SiteRow['locationname']?></option>	

<?php	} }?>
			
			   
		